import UUID from 'react-native-uuid';

export const getInitData = (i = 0) => {
  return {
    timeUnix: new Date().getTime() + i,
  };
};

export function getOrderUid(){
  const v = new Date().getTime() + '_' + UUID.v4().slice(-5);
  return v;
}
